.bloco_itens {
    width: 100%;
    display: block;
    padding: 120px 0;
    background-color: #f9fafb;
}

.bloco_itens .conteudo {
    width: 100%;
    display: block;
}

.bloco_itens .conteudo .texto {
    width: 100%;
    display: block;
}

.bloco_itens .conteudo .texto .descricao_principal {
    max-width: 810px;
    display: block;
}

.bloco_itens .conteudo .itens {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}

.bloco_itens .conteudo .itens .item {
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 50px;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    padding: 50px 35px;
    transition: var(--transition-time);
    background-color: var(--color-white);
    position: relative;
}

.bloco_itens .conteudo .itens .item .info {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}


.bloco_itens .conteudo .itens .item .info .numero {
    width: 90px;
    height: 90px;
    background-color: var(--color-destaque-2);
    display: block;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    font-family: var(--font-family-bold);
    color: var(--color-white);
    margin: 0 auto;
}

.bloco_itens .conteudo .itens .item .info .titulo {
    font-size: 24px;
    font-family: var(--font-family-bold);
    color: var(--color-destaque-2);
    text-align: center;
}

.bloco_itens .conteudo .itens .item .info .descricao_principal,
.bloco_itens .conteudo .itens .item .info .descricao_principal p {
    color: var(--color);
    text-align: center;
    max-width: 250px;
    margin: 0 auto;
}

.bloco_itens .conteudo .itens .item:not(:last-child):after {
    width: 70px;
    height: 40px;
    background-color: var(--color-destaque);
    border-radius: 10px;
    color: var(--color-white);
    position: absolute;
    top: calc(100% + 5px);
    right: calc(50% - 35px);
    content: '\f30b';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    opacity: 0.8;
    box-shadow: 0px 0px 12px 0px var(--color-destaque);
    z-index: 1;
    transform: rotate(90deg);
}

@media only screen and (min-width: 768px) {
    .bloco_itens .conteudo .itens .item {
        width: 49%;
        margin-right: 2%;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+2) {
        margin-right: 0px;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+2):after {
        display: none;
    }

    .bloco_itens .conteudo .itens .item:not(:last-child):after {
        top: calc(50% - 20px);
        right: -52px;
        transform: rotate(0deg);
    }
}

@media only screen and (min-width: 1200px) {
    .bloco_itens .conteudo .itens .item {
        width: 23%;
        margin-right: 2%;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+2) {
        margin-right: 2%;
    }

    .bloco_itens .conteudo .itens .item:nth-child(4n+4) {
        margin-right: 0px;
    }

    .bloco_itens .conteudo .itens .item:nth-child(2n+2):after {
        display: flex;
    }

}